Subject: Re: LPRng: Lprng and Novell NDPS
From: [email-masked]
To: [email-masked]
Date: Tue, 15 Aug 2000 08:17:36 -0700 (PDT)

> From [email-masked] Mon Aug 14 23:32:55 2000
> Date: Tue, 15 Aug 2000 00:17:32 -0500
> From: Brian Young <[email-masked]>
> To: [email-masked]
> Subject: LPRng: Lprng and Novell NDPS
>
> Hello.
>
> I have recently installed Novell NDPS and we are using for the
> majority of our printers.  I have a Compaq True64 system that I need
> to print to several NDPS printers.  When I do that with True64's lpd,
> I get the wonder staircaseing effect.  So, I installed Lprng, but for
> some reason the same machine that was printing with lpd, will not talk
> to NDPS with Lprng.  When I attempt to print, the job sits there and
> retries three times and then just gets removed.
>
> If anyone has any experience with this, please drop me a line.
>
> True64 4.0D sp6
> NDPS 2.1
> Lprng 3.6.19
>
> Thank you.
>
> -- 
> Brian Young
> Systems Engineer
> Oral Roberts University

Try setting :bk in printcap and make sure that the server
is actually trying to print, not the client.  You must also get
make sure that the case of the printer queue used on the Novell
system is all lower case, and 8 letters long,  no spaces.

Don't ask.  You don't want to know.

lp:
lp:server
  :bk
  :lp=[email-masked]

Patrick Powell                 Astart Technologies,
[email-masked]            9475 Chesapeake Drive, Suite D,
Network and System             San Diego, CA 92123
  Consulting                   858-874-6543 FAX 858-279-8424 
LPRng - Print Spooler (http://www.astart.com)

-----------------------------------------------------------------------------
If you need help, send email to [email-masked] (or lprng-requests
or lprng-digest-requests) with the word 'help' in the body.  For the impatient,
to subscribe to a list with name LIST,  send mail to [email-masked]
with:                           | example:
subscribe LIST <mailaddr>       |  subscribe lprng-digest [email-masked]
unsubscribe LIST <mailaddr>     |  unsubscribe lprng [email-masked]

If you have major problems,  send email to [email-masked] with the word
LPRNGLIST in the SUBJECT line.
-----------------------------------------------------------------------------